Subject: writable limits to -next [was: Adding to linux-next?]

From: Jiri Slaby <[email-masked]>
Date: Fri, 23 Oct 2009 10:36:26 +0200

On 10/06/2009 01:57 PM, Stephen Rothwell wrote:
> Here is my boilerplate:
> 
> Thanks for adding your subsystem tree as a participant of linux-next.  As
> you may know, this is not a judgment of your code.  The purpose of
> linux-next is for integration testing and to lower the impact of
> conflicts between subsystems in the next merge window. 

Hi, could you please add git://decibel.fi.muni.cz/~xslaby/linux#limits
into the -next tree?

> You will need to ensure that the patches/commits in your tree/series have
> been:
>      * submitted under GPL v2 (or later) and include the Contributor's
> 	Signed-off-by,
>      * posted to the relevant mailing list,

I posted the patches twice, nobody seems to want to pick them up.
The last repost is at:
http://lkml.org/lkml/2009/10/17/126

>      * reviewed by you (or another maintainer of your subsystem tree),
>      * successfully unit tested, and 
>      * destined for the current or next Linux merge window.

I'll try to merge it to 2.6.33.

Thanks.